Bug 20196 - [Omnibus] Prepare Koha to ElasticSearch6 - ES6
Summary: [Omnibus] Prepare Koha to ElasticSearch6 - ES6
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching - Elasticsearch (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Alex Arnaud
QA Contact:
URL:
Keywords:
Depends on: 18969 21146 22874
Blocks: 23521
  Show dependency treegraph
 
Reported: 2018-02-14 14:01 UTC by claire.hernandez@biblibre.com
Modified: 2020-05-10 10:02 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description claire.hernandez@biblibre.com 2018-02-14 14:01:44 UTC
ES6 is out, earlier we make Koha compliant, better it will be. Could be more than one issue.
Comment 1 Tomás Cohen Arazi 2019-09-20 17:09:25 UTC
I wanted to note that I've added an es6 option to koha-testing-docker so people can test this patches more easily [1].

Regards

[1] https://gitlab.com/koha-community/koha-testing-docker#aliases
Comment 2 Katrin Fischer 2020-03-28 23:52:22 UTC
All dependent bugs have been closed, can the omnibus bug be closed as well?
Comment 3 claire.hernandez@biblibre.com 2020-03-30 08:22:11 UTC
Yes, thanks :)
Comment 4 Alex Arnaud 2020-03-30 08:32:10 UTC
(In reply to Katrin Fischer from comment #2)
> All dependent bugs have been closed, can the omnibus bug be closed as well?

I agree. Thx Katrin :)
Comment 5 Fridolin Somers 2020-03-30 14:56:01 UTC
Great job all of you.
Road to ES7 starts now ;)
Comment 6 Katrin Fischer 2020-03-30 15:33:41 UTC
Thx for checking - a closed bug, is the best bug! :)